﻿

@mixin display(){
    display:grid;
    grid-gap:20px;
    
}


.formulario1 {
    @include display();
    grid-template-columns: repeat(2,2fr);
    grid-template-areas: "componentes"
                         "botones botones";

    @media (max-width:950px) {
        grid-template-columns: repeat(1,2fr);
    }

    .botones {
        grid-area: botones;
    }
}

.componentes{
    grid-area:componentes;
}

.botones{
    grid-area:botones;
}

.formulario2{

}

.formulario3{

}